.appriseOverlay	{
	top:0;
	left:0;
	background:#eee;
	z-index: 10;
	display:block;
	position: fixed;
	width: 100%;
	height: 100%;
  	overflow: auto;
    opacity:.3;
	filter:progid:DXImageTransform.Microsoft.BasicImage(opacity=0.3);
}
.appriseOuter{
	background:#eee;
	border:1px solid #fff;
	box-shadow:0 3px 7px #222;
	border-radius:4px;
	position: fixed;
	z-index:9999;
	min-width:200px;
	min-height:50px;
	max-width:75%;
	display:block;
}
.appriseInner{
	padding:20px;
	color:#222;
	text-shadow:0 1px 0 #fff;
}
.appriseInner button{
	border:1px solid #bbb;
	border-radius:3px;
    background: linear-gradient(#eee, #d5d5d5);
	color:#232d3d;
	font-size:12px;
	font-weight:700;
	padding:4px 10px;
	margin:0 3px;
	text-shadow:0 1px 0 #fff;
	cursor:pointer;
	box-shadow:0 1px 2px #ccc;
}
.appriseInner button:hover{
	color:#d85054;
}
.aButtons, .aInput{
	margin:20px 10px 0;
	text-align:center;
}
.aTextbox	{
	border:1px solid #aaa;
	border-radius:4px;
	box-shadow:0 1px 0 #fff;
	width:180px;
	font-size:12px;
	font-weight:700;
	padding:5px 10px;
}